Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230905 - AEP: not listed under component services in windows 2000 advanced server
Summary: AEP: not listed under component services in windows 2000 advanced server
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Steve Parkinson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 16:06 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-06 22:48:42 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-04 16:06:35 UTC
Auto enrollment proxy is not listed as a DCOM application
so that we can configure launch/activation/access/identity
settings under "component services"

Comment 1 Steve Parkinson 2007-03-06 22:47:51 UTC
On Win 2000, In the Component Services MMC snap-in, DCOM components are not
listed at all.

Instead, run 'dcomcnfg' from the commandline. RH Auto Enrollment Proxy is listed
there.


Comment 2 Chandrasekar Kannan 2008-08-25 23:22:55 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.